Skip to main content
GET
/
api
/
sso
/
orgs
/
{orgId}
/
domains
List verified domains
curl --request GET \
  --url https://api.example.com/api/sso/orgs/{orgId}/domains \
  --cookie better-auth.session_token=
[
  {
    "id": "<string>",
    "domain": "<string>",
    "txtRecordName": "<string>",
    "txtRecordValue": "<string>",
    "status": "pending",
    "allowAutoEnroll": true,
    "createdAt": "<string>",
    "verifiedAt": "<string>",
    "lastCheckedAt": "<string>"
  }
]

Authorizations

better-auth.session_token
string
cookie
required

Path Parameters

orgId
string
required

Response

200 - application/json

Default Response

id
string
required
domain
string
required
txtRecordName
string
required
txtRecordValue
string
required
status
required
Available options:
pending
allowAutoEnroll
boolean
required
createdAt
string
required
verifiedAt
string
lastCheckedAt
string